@media only screen and (max-width: 590px){
	div.back_mountain img{
		display:none;text-align:center;}
	div.back_mountain div{
		width:90%;margin:0 auto;background:url('../images/Ex-Mount-small.png') no-repeat right top;text-align:center;}
	div.back_mountain h1{
		width:280px;}
	div.back_mountain span{
		width:100%;padding:130px 0 0 0;}

	div.mini_intros>div{
		width:100%;height:auto;}
	div.mini_intros>div>div{
		text-align:justify;margin-top:2px;height:auto;padding:0 5%;text-decoration:none;background:var(--clr_back_light);cursor:hand;cursor:pointer;}
	img.intros_head{
		margin:30px calc(50% - 103px) -15px;}
	div.mini_intros span{
		margin-left:10%;margin-right:10%;text-align:left;}
	div.mini_intros div.mi_left{
		margin:0px;}
	div.mini_intros div.mi_center{
		margin:0px;}
	div.mini_intros div.mi_right{
		margin:0px;}
	div.mini_intros h2{
		width:100%;margin:10px 0 0 0;}
	div.mini_intros span{
		float:none;width:100%;margin:20px 0 0 0;}

	div.back_talk{
		display:none;}
}


@media only screen and (min-width:591px) and (max-width:991px){
	div.back_mountain{
		background:url('../images/Ex-Mount.png') no-repeat right bottom;}
	div.back_mountain img{
		display:none;text-align:center;}
	div.back_mountain div{
		width:90%;margin:0 auto;}
	div.back_mountain span{
		width:450px;padding-right:150px;}

	div.mini_intros>div{
		width:100%;height:190px;}
	div.mini_intros>div>div{
		margin-top:2px;height:100%;padding:0 5%;text-decoration:none;background:var(--clr_back_light);cursor:hand;cursor:pointer;}
	img.intros_head{
		margin-top:15px;margin-bottom:-15px;}
	div.mini_intros span{
		margin-left:10%;margin-right:10%;text-align:left;}
	div.mini_intros div.mi_left{
		margin:0px;}
	div.mini_intros div.mi_center{
		margin:0px;}
	div.mini_intros div.mi_right{
		margin:0px;}
	div.mini_intros h2{
		width:calc(100%-220px);margin:-150px 0 0 220px;}
	div.mini_intros span{
		width:calc(100%-220px);margin:20px 0 0 220px;}

	div.back_talk{
		display:none;}
}


@media only screen and (min-width: 768px){
	div.back_mountain{
		background:url('../images/Ex-Mount.png') no-repeat right bottom;}
	div.back_mountain span{
		width:100%;}
	div.back_mountain div{
		padding-top:40px;max-width:580px;}

	div.mini_intros{
		height:500px;}
	div.mini_intros>div{
		width:33.33%;height:100%;float:left;}
	div.mini_intros>div>div{
		margin-top:7%;height:88%;width:80%;text-align:center;text-decoration:none;background:var(--clr_back_light);cursor:hand;cursor:pointer;}
	div.mini_intros>div>div:hover{
		border-width:3px;border-style:solid;border-color:var(--clr_gold);box-shadow:0px 2px 6px rgba(0, 0, 0, 0.4), 0px 2px 3px rgba(0, 0, 0, 0.05);}
	img.intros_head{
		margin-top:15px;margin-bottom:-15px}
	div.mini_intros span{
		margin-left:10%;margin-right:10%;text-align:left;}
	div.mini_intros div.mi_left{
		margin-right:20%; margin-left:0px;}
	div.mini_intros div.mi_center{
		margin-right:10%; margin-left:10%;}
	div.mini_intros div.mi_right{
		margin-left:20%; margin-right:0px;}
	div.mini_intros h2{
		text-align:center;width:80%;margin:20px 10% 10px 10%;}

	div.back_talk{
		width:100%;	height:400px;vertical-align:middle;background:url('../images/Ex-Talk.png') no-repeat left 40px;}
	div.back_talk div.balance{
		width:600px;float:right;background:url('../images/Ex-Balance.png') no-repeat 280px 5px;}
	div.back_talk div.balance div{
		width:99%;}
	div.back_talk div.tittle_frame{
		padding-top:0px;height:30px;}
	div.back_talk div.text_frame{
		min-height:100px;overflow:auto;}
	div.text_frame span{
		margin:0;width:100%;}
	div.text_frame li{
		margin:0 20px 0 0;}
}

div.back_mountain{
	width:100%;height:380px;vertical-align:middle;}

div.mini_intros i{
	color:var(--clr_gold);font:12px 'Icons-Solid';}